import BlogPost from "@/components/blog/BlogPost";
import Layout from "@/components/layout/Layout";
import Callback1 from "@/components/sections/Callback1";
import Link from "next/link";
import BlogAsideLatest from "@/components/custom/BlogAsideLatest";

export const metadata = {
    title: "Blog | RankRunners - SEO, Web Design & Digital Marketing Agency",
    description:
        "RankRunners provides enterprise level SEO, Web Design/Development, Digital Marketing and IT Management services for companies across all industries, regardless of scope or size. Contact support@rankrunners.net to get started today!",
};

export default function Blog() {
    return (
        <>
            <Layout
                headerStyle={4}
                footerStyle={3}
                breadcrumbTitle="Company Blog
"
            >
                <div>
                    <section className="blog__area">
                        <div className="container">
                            <div className="blog__inner-wrap">
                                <div className="row">
                                    <div className="col-70">
                                        <div className="blog-post-wrap">
                                            <div className="row gutter-24 blog-gap-2">
                                                <BlogPost showItem={6} style={1} showPagination />
                                            </div>
                                        </div>
                                    </div>
                                    <div className="col-30">
                                        <aside className="blog__sidebar">
                                            <BlogAsideLatest />
                                            <div className="sidebar__widget">
                                                <h4 className="sidebar__widget-title">Tags</h4>
                                                <div className="sidebar__tag-list">
                                                    <ul className="list-wrap">
                                                        <li>
                                                            <Link href="#">SEO</Link>
                                                        </li>
                                                        <li>
                                                            <Link href="#">Business</Link>
                                                        </li>
                                                        <li>
                                                            <Link href="#">Development</Link>
                                                        </li>
                                                        <li>
                                                            <Link href="#">Marketing</Link>
                                                        </li>
                                                        <li>
                                                            <Link href="#">CRM</Link>
                                                        </li>
                                                        <li>
                                                            <Link href="#">Management</Link>
                                                        </li>
                                                        <li>
                                                            <Link href="#">Consultancy</Link>
                                                        </li>
                                                        <li>
                                                            <Link href="#">Ad Campaigns</Link>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </aside>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
                <Callback1 />
            </Layout>
        </>
    );
}
