import Layout from "@/components/layout/Layout";
import About4 from "@/components/sections/About4";
import Banner1 from "@/components/sections/Banner1";
import BlogPost2 from "@/components/sections/BlogPost2";
import Brand1 from "@/components/sections/Brand1";
import Callback1 from "@/components/sections/Callback1";
import Choose2 from "@/components/sections/Choose2";
import Counter2 from "@/components/sections/Counter2";
import Project3 from "@/components/sections/Project3";
import Services6 from "@/components/sections/Services6";
import Team4 from "@/components/sections/Team4";
import Testimonials from "@/components/sections/Testimonials";

export const metadata = {
    title: "RankRunners - SEO, Web Design & Digital Marketing Agency",
    description:
        "RankRunners provides enterprise level SEO, Web Design/Development, Digital Marketing and IT Management services for companies across all industries, regardless of scope or size. Contact support@rankrunners.net to get started today!",
};

export default function Home() {
    return (
        <>
            <Layout headerStyle={4} footerStyle={3}>
                <Banner1 />
                <Brand1 />
                <div id="about">
                    <About4 />
                </div>
                <div id="seocheck">
                    <Callback1 />
                </div>
                <Services6 />
                <Choose2 />
                <Counter2 />
                <Project3 />
                {/* <Team4 /> */}
                <Testimonials />
                <BlogPost2 />
            </Layout>
        </>
    );
}
