import Layout from "@/components/layout/Layout";
import Callback1 from "@/components/sections/Callback1";
import CaseStudyDetail from "@/components/custom/CaseStudyDetail";

export const metadata = {
    title: "Case Study - Social Celebrity | RankRunners - SEO, Web Design & Digital Marketing Agency",
    description:
        "RankRunners provides enterprise level SEO, Web Design/Development, Digital Marketing and IT Management services for companies across all industries, regardless of scope or size. Contact support@rankrunners.net to get started today!",
};

export default function ProjectDetails() {
    let slug = "social-celebrity";

    return (
        <>
            <Layout headerStyle={4} footerStyle={3} breadcrumbTitle="Case Study: Social Celebrity">
                <div>
                    <section className="project__details-area">
                        <div className="container">
                            <div className="project__details-wrap">
                                <CaseStudyDetail slug={slug} />
                                <div className="row">
                                    <div className="col-12">
                                        <div className="project__details-content">
                                            <h2>What Social-Celebrity required to succeed</h2>
                                            <p>
                                                Social Celebrity is a very unique company in an especially competitive
                                                market. So to make Social-Celebrity a chart-topper it required a unique
                                                and tailor-made approach. Rankrunners had a big influence on the current
                                                design of the website. Rankrunners turned a passive website into a
                                                well-oiled machine. Rankrunners involvement also revitalized the morale
                                                of the company and was instrumental in reviving Social Celebrity back
                                                into life! SEO improvement was needed and Rankrunners played a
                                                consistent and very important role in achieving that. Social Celebrity
                                                went from zero to hero thanks to the services given.
                                            </p>
                                            <h2>The changes that Rankrunners deemed necessary</h2>
                                            <h5>Website Overhaul and boosting of Team Morale:</h5>
                                            <p>
                                                Rankrunners with the major changes they applied to Social Celebrity’s
                                                website were imperative to starting anew with Social Celebrity.
                                                Completely revamping the website was among the many things that
                                                Rankrunners Assisted with. They optimized the way Google sees Social
                                                Celebrity dramatically which is a key factor of SEO improvement, these
                                                behind-the-scenes coding changes were so dramatic that our team
                                                completely regained morale and started working around the clock. These
                                                changes made us skyrocket in Google search results to the point where
                                                every day we saw a tangible difference in traffic!
                                            </p>
                                            <h5>Industry Proven SEO Campaign:</h5>
                                            <p>
                                                As soon as RankRunners they initiated a comprehensive SEO campaign to
                                                boost Social Celebrity’s organic search statistics. The focus was on
                                                positioning Social Celebrity in such a way as to dramatically improve
                                                key term search results, for example: “Gain Social media followers fast”
                                                or “How do I get social media Followers” allowing a once successful
                                                company to flourish in the newer internet era. This resulted in Social
                                                Celebrity coming out of the blind corner of other big companies in the
                                                same sector and completely prove that Social Celebrity has what it
                                                takes!
                                            </p>
                                            <h5>Weekly Progress Meetings:</h5>
                                            <p>
                                                RankRunners decided that weekly progress updates were required to keep
                                                morale up and get Social Celebrity back onto the map. In these meetings
                                                there were comprehensive but easy-to-understand showings of information
                                                about how Rankrunners was improving Social Celebrity’s online presence.
                                                This showed everything from detailed reports to summarized progress
                                                reports. But also what was needed to propel the company even further, we
                                                found that this was a great inspiration for our staff.
                                            </p>
                                            <h5>Referral Program:</h5>
                                            <p>
                                                Rankrunners gave Social Celebrity the unique opportunity to recover the
                                                initial investment by proposing that if Social Celebrity referred other
                                                companies to Rankrunners there would be a monetary reward. This shows
                                                Rankrunners’ commitment to their customers. As a result of this
                                                groundbreaking tactic, Rankrunners has many more success stories in the
                                                works!
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
                <Callback1 />
                <div>
                    <section className="project__details-area-one">
                        <div className="container">
                            <div className="project__details-wrap">
                                <div className="row">
                                    <div className="col-12">
                                        <div className="project__details-content">
                                            <div className="project__details-inner">
                                                <div className="row align-items-center">
                                                    <div className="col-lg-6 order-lg-1">
                                                        <div className="project__details-inner-img">
                                                            <img
                                                                src="/assets/img/case-study/social-celebrity-1.png"
                                                                alt=""
                                                            />
                                                        </div>
                                                    </div>
                                                    <div className="col-lg-6">
                                                        <div className="project__details-inner-content">
                                                            <h2>The Results We Were Able to Provide</h2>
                                                            <p>
                                                                The efforts made in collaboration between Social
                                                                Celebrity and Rankrunners produced a stellar outcome,
                                                                the SEO improvements resulted in a renewed vigor of the
                                                                Social Celebrity team to the point where it was
                                                                propelled to stardom once again.
                                                            </p>

                                                            <div className="content-inner">
                                                                <h4>Before</h4>
                                                                <div className="row">
                                                                    <div className="col-md-6">
                                                                        <div className="case-study-cta-ba">
                                                                            <h3>Image Coming Soon</h3>
                                                                        </div>
                                                                    </div>
                                                                    <div className="col-md-6 about__list-box">
                                                                        <ul className="list-wrap">
                                                                            <li>
                                                                                <i className="flaticon-arrow-button" />
                                                                                Severely Unoptimized Website
                                                                            </li>
                                                                            <li>
                                                                                <i className="flaticon-arrow-button" />
                                                                                #15 Avg. Search Position
                                                                            </li>
                                                                            <li>
                                                                                <i className="flaticon-arrow-button" />
                                                                                Lower than average Domain Authority
                                                                            </li>
                                                                            <li>
                                                                                <i className="flaticon-arrow-button" />
                                                                                Below required team morale
                                                                            </li>
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div className="content-inner">
                                                                <h4>After</h4>
                                                                <div className="row">
                                                                    <div className="col-md-6">
                                                                        <div className="case-study-cta-ba">
                                                                            <img
                                                                                src="/assets/img/case-study/social-celebrity.png"
                                                                                alt=""
                                                                            />
                                                                        </div>
                                                                    </div>
                                                                    <div className="col-md-6 about__list-box">
                                                                        <ul className="list-wrap">
                                                                            <li>
                                                                                <i className="flaticon-arrow-button" />
                                                                                Completely Redone Website
                                                                            </li>
                                                                            <li>
                                                                                <i className="flaticon-arrow-button" />
                                                                                #3 Avg. Search Position
                                                                            </li>
                                                                            <li>
                                                                                <i className="flaticon-arrow-button" />
                                                                                +240% Domain Authority
                                                                            </li>
                                                                            <li>
                                                                                <i className="flaticon-arrow-button" />
                                                                                +290% Annual Revenue
                                                                            </li>
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div className="col-lg-12 order-last">
                                                        <p>
                                                            The completely revamped Social Celebrity is what you can
                                                            certainly call a “success story” The complete overhaul of
                                                            the website and continuous updates from RankRunners resulted
                                                            in a completely renewed sense of achievement and renewed
                                                            vigor of the team. By taking down each negative feature of
                                                            Social Celebrity Rankrunners managed to deliver tangible
                                                            results and saved a company from the brink of existence This
                                                            case study highlights that Rankrunners does not only improve
                                                            the mechanical side of things but also has a profound
                                                            psychological impact on the inner goings of a company. The
                                                            results of the combined efforts of Rankrunners and Social
                                                            Celebrity show that revamping a website consists of more
                                                            than just the mechanical and logical side of things.
                                                        </p>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </Layout>
        </>
    );
}
