import Layout from "@/components/layout/Layout";
import Allservices1 from "@/components/sections/Allservices1";
import Link from "next/link";

export const metadata = {
    title: "Portfolio | RankRunners - SEO, Web Design & Digital Marketing Agency",
    description:
        "RankRunners provides enterprise level SEO, Web Design/Development, Digital Marketing and IT Management services for companies across all industries, regardless of scope or size. Contact support@rankrunners.net to get started today!",
};

export default function Services() {
    return (
        <>
            <Layout headerStyle={4} footerStyle={3} breadcrumbTitle="Video Games Portfolio">
                <section
                    className="services__area-five services__bg-five"
                    data-background="/assets/img/bg/inner_services_bg02.jpg"
                >
                    <div className="container">
                        {/* <div className="row justify-content-center">
                            <div className="col-xl-6 col-lg-8">
                                <div className="section-title text-center mb-40">
                                    <span className="sub-title">WHAT WE OFFER</span>
                                    <h2 className="title">We Offer An Effective Wide Area Business solutions</h2>
                                </div>
                            </div>
                        </div> */}
                        <div className="services-item-wrap">
                            <div className="row justify-content-center">
                                <div className="col-xl-7 col-lg-8">
                                    <div className="section-title text-center mb-50 tg-heading-subheading animation-style3">
                                        <span className="sub-title">
                                            COMPANIES <span className="title-color">WE'VE WORKED WITH</span>
                                        </span>
                                        <h2 className="title tg-element-title">
                                            Some of Our Most Recent Video Games Clients
                                        </h2>
                                    </div>
                                </div>
                            </div>
                            <div className="row justify-content-start">
                                <div className="col-xl-3 col-lg-4 col-md-6 col-sm-8">
                                    <div className="services-item shine-animate-item">
                                        <div className="services-thumb">
                                            <Link
                                                href="/portfolio/video-games/discord-center"
                                                className="shine-animate"
                                            >
                                                <img src="/assets/img/custom/project-3.png" alt="" />
                                            </Link>
                                        </div>
                                        <div className="services-content">
                                            <h4 className="title">
                                                <Link href="/portfolio/video-games/discord-center">Discord Center</Link>
                                            </h4>
                                            <p>
                                                Server Listing Website utilized by millions of users of the popular
                                                communicaton platform - "Discord" which specializes in growing Discord
                                                servers.
                                            </p>
                                            <Link href="/portfolio/video-games/discord-center" className="btn">
                                                View Case Study
                                            </Link>
                                        </div>
                                    </div>
                                </div>
                                <div className="col-xl-3 col-lg-4 col-md-6 col-sm-8">
                                    <div className="services-item shine-animate-item">
                                        <div className="services-thumb">
                                            <Link
                                                href="/portfolio/video-games/hytale-server-hosting"
                                                className="shine-animate"
                                            >
                                                <img src="/assets/img/custom/project-5.png" alt="" />
                                            </Link>
                                        </div>
                                        <div className="services-content">
                                            <h4 className="title">
                                                <Link href="/portfolio/video-games/hytale-server-hosting">
                                                    Hytale Server Hosting
                                                </Link>
                                            </h4>
                                            <p>
                                                Server Hosting company for the upcoming, highly anticipated videogame -
                                                Hytale, being developed by Tencent, the parent-company for TikTok & Riot
                                                Games.
                                            </p>
                                            <Link href="/portfolio/video-games/hytale-server-hosting" className="btn">
                                                View Case Study
                                            </Link>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <Allservices1 />
            </Layout>
        </>
    );
}
