import Layout from "@/components/layout/Layout";
import Testimonials from "@/components/sections/Testimonials";
import ScheduleChooser from "@/components/custom/ScheduleChooser";

export const metadata = {
    title: "Schedule a Call | RankRunners - SEO, Web Design & Digital Marketing Agency",
    description:
        "RankRunners provides enterprise level SEO, Web Design/Development, Digital Marketing and IT Management services for companies across all industries, regardless of scope or size. Contact support@rankrunners.net to get started today!",
};

export default function Contact() {
    return (
        <>
            <Layout headerStyle={4} footerStyle={3} breadcrumbTitle="Schedule a Call">
                <div>
                    <section className="contact__area-schedule">
                        <div className="container">
                            <div className="row mb-30">
                                <div className="col-lg-5 schedule-content">
                                    <div className="contact__content">
                                        <div className="section-title mb-30">
                                            <h2 className="title">Schedule your 100% Free IT/SEO Strategy Call</h2>
                                            <p>
                                                Schedule a FREE consultation with our team of experts today and let us
                                                take your company's online presence to the next level!
                                            </p>
                                        </div>
                                        <div className="contact__left mb-30">
                                            <ul>
                                                <li>
                                                    We'll increase your company website's organic search ranking and
                                                    visibility in Google search
                                                </li>
                                                <li>
                                                    This increased brand exposure will help attract and reel in
                                                    thousands of brand new customers
                                                </li>
                                                <li>
                                                    You will experience a higher bottom line, increased ROI and better
                                                    position yourself for sustainable, organic growth
                                                </li>
                                            </ul>
                                        </div>
                                        <div className="section-title">
                                            <p>Are you ready to outrun your competitors?</p>
                                        </div>
                                    </div>
                                </div>
                                <div className="col-lg-7">
                                    <ScheduleChooser />
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
                <Testimonials />
            </Layout>
        </>
    );
}
