import Layout from "@/components/layout/Layout";
import Services9 from "@/components/sections/Services9";
import Choose2Two from "@/components/sections/Choose2Two";
import BrandActiveSlider from "@/components/slider/BrandActiveSlider";
import Callback1 from "@/components/sections/Callback1";
import Link from "next/link";

export const metadata = {
    title: "Services | RankRunners - SEO, Web Design & Digital Marketing Agency",
    description:
        "RankRunners provides enterprise level SEO, Web Design/Development, Digital Marketing and IT Management services for companies across all industries, regardless of scope or size. Contact support@rankrunners.net to get started today!",
};

export default function Services() {
    return (
        <>
            <Layout headerStyle={4} footerStyle={3} breadcrumbTitle="Services">
                <Services9 />
                <Choose2Two />
                <div className="brand__area-four">
                    <div className="container">
                        <h4 className="brand__content">Trusted by Numerous Companies, Worldwide</h4>
                        <div className="swiper-container brand-active">
                            <BrandActiveSlider />
                        </div>
                    </div>
                </div>
                <Callback1 />
            </Layout>
        </>
    );
}
