import Layout from "@/components/layout/Layout";
import Link from "next/link";

export const metadata = {
    title: "Work in Progress - SEO, Web Design & Digital Marketing Agency",
    description:
        "RankRunners provides enterprise level SEO, Web Design/Development, Digital Marketing and IT Management services for companies across all industries, regardless of scope or size. Contact support@rankrunners.net to get started today!",
};

export default function NotFound() {
    return (
        <>
            <Layout headerStyle={4} footerStyle={3} transparent={false}>
                <section className="error-area">
                    <div className="container">
                        <div className="row">
                            <div className="col-lg-12">
                                <div className="error-content">
                                    <h2 className="title">Work in Progress</h2>
                                    <p>This page is under construction. Please check back later.</p>
                                    <Link href="/" className="btn btn-two">
                                        Go Back To Home Page
                                    </Link>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </Layout>
        </>
    );
}
