import Link from "next/link";

export default function Banner1() {
  return (
    <>
      <section className="banner-area banner-bg banner-choice">
        <div className="container">
          <div className="row">
            <div className="col-lg-6">
              <div className="banner-content">
                <span
                  className="sub-title"
                  data-aos="fade-up"
                  data-aos-delay={0}
                >
                  Welcome to <span className="title-color">RankRunners!</span>
                </span>
                <h2 className="title" data-aos="fade-up" data-aos-delay={200}>
                  Generate more revenue from your online assets
                </h2>
                <p data-aos="fade-up" data-aos-delay={400}>
                  RankRunners is your one-stop shop for Enterprise level IT
                  solutions, including SEO, Web/Mobile App Development, Cloud
                  computing, Cybersecurity, and Digital Marketing - all designed
                  to increase your brand's organic search visibility and help
                  you attract new customers.
                </p>
                <Link
                  href="/schedule"
                  className="btn" /* data-aos="fade-up" data-aos-delay={600} */
                >
                  book a discovery call
                </Link>
              </div>
              <div className="banner-shape">
                <img
                  src="/assets/img/banner/banner_shape01.png"
                  alt=""
                  className="rightToLeft"
                />
                <img
                  src="/assets/img/banner/banner_shape02.png"
                  alt=""
                  className="ribbonRotate"
                />
              </div>
            </div>
          </div>
          <div className="banner-social">
            <h5 className="title">Follow us</h5>
            <ul className="list-wrap">
              <li>
                <Link
                  href="https://www.facebook.com/profile.php?id=61561349362241"
                  target="_blank"
                >
                  <i className="fab fa-facebook-f" />
                </Link>
              </li>
              <li>
                <Link
                  href="https://www.youtube.com/@RankRunners"
                  target="_blank"
                >
                  <i className="fab fa-youtube" />
                </Link>
              </li>
              <li>
                <Link
                  href="https://www.instagram.com/rankrunnersseo/"
                  target="_blank"
                >
                  <i className="fab fa-instagram" />
                </Link>
              </li>
              <li>
                <Link
                  href="https://www.linkedin.com/company/rankrunnersseo/"
                  target="_blank"
                >
                  <i className="fab fa-linkedin-in" />
                </Link>
              </li>
            </ul>
          </div>
          <div className="banner-scroll">
            <Link href="#about">
              Scroll Down{" "}
              <span>
                <i className="fas fa-arrow-right" />
              </span>
            </Link>
          </div>
        </div>
      </section>
    </>
  );
}
