import Link from "next/link";

export default function Services6() {
    return (
        <>
            <section className="services__area-seven services__bg-seven">
                <div className="container">
                    <div className="row justify-content-center">
                        <div className="col-lg-7">
                            <div className="section-title text-center mb-50 tg-heading-subheading animation-style3">
                                <span className="sub-title">
                                    WHAT <span className="title-color">WE PROVIDE</span>
                                </span>
                                <h2 className="title tg-element-title">Our Primary Services</h2>
                            </div>
                        </div>
                    </div>
                    <div className="services__item-wrap-two">
                        <div className="row justify-content-center gutter-24">
                            <div className="col-xl-4 col-lg-4 col-md-6">
                                <div className="services__item-five services__item-six">
                                    <div className="services__icon-five">
                                        <div className="icon">
                                            <i className="flaticon-finance" />
                                        </div>
                                        <div className="services__icon-shape">
                                            <div className="shape one">
                                                <svg
                                                    width={68}
                                                    height={78}
                                                    viewBox="0 0 68 78"
                                                    fill="none"
                                                    xmlns="http://www.w3.org/2000/svg"
                                                >
                                                    <path
                                                        d="M31.1376 1.6526C32.9089 0.629968 35.0911 0.629967 36.8624 1.6526L64.9126 17.8474C66.6839 18.87 67.775 20.7599 67.775 22.8052V55.1948C67.775 57.2401 66.6839 59.13 64.9126 60.1526L36.8624 76.3474C35.0911 77.37 32.9089 77.37 31.1376 76.3474L3.0874 60.1526C1.31615 59.13 0.22501 57.2401 0.22501 55.1948V22.8052C0.22501 20.7599 1.31614 18.87 3.08739 17.8474L31.1376 1.6526Z"
                                                        fill="#FEF6E6"
                                                    />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                    <div className="services__content-five">
                                        <h2 className="title">
                                            <Link href="/services/search-engine-optimization">
                                                Search Engine Optimization
                                            </Link>
                                        </h2>
                                        <p>
                                            Our comprehensive approach to SEO will identify your website's biggest
                                            weaknesses, and convert them into your greatest strengths!
                                        </p>
                                        <Link href="/services/search-engine-optimization" className="btn">
                                            Read More
                                        </Link>
                                    </div>
                                </div>
                            </div>
                            <div className="col-xl-4 col-lg-4 col-md-6">
                                <div className="services__item-five services__item-six">
                                    <div className="services__icon-five">
                                        <div className="icon">
                                            <i className="flaticon-light-bulb" />
                                        </div>
                                        <div className="services__icon-shape">
                                            <div className="shape one">
                                                <svg
                                                    width={68}
                                                    height={78}
                                                    viewBox="0 0 68 78"
                                                    fill="none"
                                                    xmlns="http://www.w3.org/2000/svg"
                                                >
                                                    <path
                                                        d="M31.1376 1.6526C32.9089 0.629968 35.0911 0.629967 36.8624 1.6526L64.9126 17.8474C66.6839 18.87 67.775 20.7599 67.775 22.8052V55.1948C67.775 57.2401 66.6839 59.13 64.9126 60.1526L36.8624 76.3474C35.0911 77.37 32.9089 77.37 31.1376 76.3474L3.0874 60.1526C1.31615 59.13 0.22501 57.2401 0.22501 55.1948V22.8052C0.22501 20.7599 1.31614 18.87 3.08739 17.8474L31.1376 1.6526Z"
                                                        fill="#FEF6E6"
                                                    />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                    <div className="services__content-five">
                                        <h2 className="title">
                                            <Link href="/services/ad-campaign-management">Ad Campaign Management</Link>
                                        </h2>
                                        <p>
                                            We'll handle the full process of campaign creation, execution and
                                            optimization for Paid Search, Youtube, Social, Display and more!
                                        </p>
                                        <Link href="/services/ad-campaign-management" className="btn">
                                            Read More
                                        </Link>
                                    </div>
                                </div>
                            </div>
                            <div className="col-xl-4 col-lg-4 col-md-6">
                                <div className="services__item-five services__item-six">
                                    <div className="services__icon-five">
                                        <div className="icon">
                                            <i className="flaticon-investment" />
                                        </div>
                                        <div className="services__icon-shape">
                                            <div className="shape one">
                                                <svg
                                                    width={68}
                                                    height={78}
                                                    viewBox="0 0 68 78"
                                                    fill="none"
                                                    xmlns="http://www.w3.org/2000/svg"
                                                >
                                                    <path
                                                        d="M31.1376 1.6526C32.9089 0.629968 35.0911 0.629967 36.8624 1.6526L64.9126 17.8474C66.6839 18.87 67.775 20.7599 67.775 22.8052V55.1948C67.775 57.2401 66.6839 59.13 64.9126 60.1526L36.8624 76.3474C35.0911 77.37 32.9089 77.37 31.1376 76.3474L3.0874 60.1526C1.31615 59.13 0.22501 57.2401 0.22501 55.1948V22.8052C0.22501 20.7599 1.31614 18.87 3.08739 17.8474L31.1376 1.6526Z"
                                                        fill="#FEF6E6"
                                                    />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                    <div className="services__content-five">
                                        <h2 className="title">
                                            <Link href="/services/cloud-computing">Cloud Computing</Link>
                                        </h2>
                                        <p>
                                            We'll develop, host and manage your website, app, or software, taking the
                                            burden off of you and ensuring that you only pay for what you need.
                                        </p>
                                        <Link href="/services/cloud-computing" className="btn">
                                            Read More
                                        </Link>
                                    </div>
                                </div>
                            </div>
                            <div className="col-xl-4 col-lg-4 col-md-6">
                                <div className="services__item-five services__item-six">
                                    <div className="services__icon-five">
                                        <div className="icon">
                                            <i className="flaticon-handshake" />
                                        </div>
                                        <div className="services__icon-shape">
                                            <div className="shape one">
                                                <svg
                                                    width={68}
                                                    height={78}
                                                    viewBox="0 0 68 78"
                                                    fill="none"
                                                    xmlns="http://www.w3.org/2000/svg"
                                                >
                                                    <path
                                                        d="M31.1376 1.6526C32.9089 0.629968 35.0911 0.629967 36.8624 1.6526L64.9126 17.8474C66.6839 18.87 67.775 20.7599 67.775 22.8052V55.1948C67.775 57.2401 66.6839 59.13 64.9126 60.1526L36.8624 76.3474C35.0911 77.37 32.9089 77.37 31.1376 76.3474L3.0874 60.1526C1.31615 59.13 0.22501 57.2401 0.22501 55.1948V22.8052C0.22501 20.7599 1.31614 18.87 3.08739 17.8474L31.1376 1.6526Z"
                                                        fill="#FEF6E6"
                                                    />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                    <div className="services__content-five">
                                        <h2 className="title">
                                            <Link href="/services/lead-generation">Lead Generation</Link>
                                        </h2>
                                        <p>
                                            We'll take the most optimal and strategic approaches towards targeting your
                                            most likely consumers and converting them into new customers.
                                        </p>
                                        <Link href="/services/lead-generation" className="btn">
                                            Read More
                                        </Link>
                                    </div>
                                </div>
                            </div>
                            <div className="col-xl-4 col-lg-4 col-md-6">
                                <div className="services__item-five services__item-six">
                                    <div className="services__icon-five">
                                        <div className="icon">
                                            <i className="flaticon-startup" />
                                        </div>
                                        <div className="services__icon-shape">
                                            <div className="shape one">
                                                <svg
                                                    width={68}
                                                    height={78}
                                                    viewBox="0 0 68 78"
                                                    fill="none"
                                                    xmlns="http://www.w3.org/2000/svg"
                                                >
                                                    <path
                                                        d="M31.1376 1.6526C32.9089 0.629968 35.0911 0.629967 36.8624 1.6526L64.9126 17.8474C66.6839 18.87 67.775 20.7599 67.775 22.8052V55.1948C67.775 57.2401 66.6839 59.13 64.9126 60.1526L36.8624 76.3474C35.0911 77.37 32.9089 77.37 31.1376 76.3474L3.0874 60.1526C1.31615 59.13 0.22501 57.2401 0.22501 55.1948V22.8052C0.22501 20.7599 1.31614 18.87 3.08739 17.8474L31.1376 1.6526Z"
                                                        fill="#FEF6E6"
                                                    />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                    <div className="services__content-five">
                                        <h2 className="title">
                                            <Link href="/services/web-development">Web Development/Design</Link>
                                        </h2>
                                        <p>
                                            Our expert team of full-stack development & design engineers will take your
                                            website to a whole new level - all while adhering to the best possible SEO
                                            practices!
                                        </p>
                                        <Link href="/services/web-development" className="btn">
                                            Read More
                                        </Link>
                                    </div>
                                </div>
                            </div>
                            <div className="col-xl-4 col-lg-4 col-md-6">
                                <div className="services__item-five services__item-six">
                                    <div className="services__icon-five">
                                        <div className="icon">
                                            <i className="flaticon-talk" />
                                        </div>
                                        <div className="services__icon-shape">
                                            <div className="shape one">
                                                <svg
                                                    width={68}
                                                    height={78}
                                                    viewBox="0 0 68 78"
                                                    fill="none"
                                                    xmlns="http://www.w3.org/2000/svg"
                                                >
                                                    <path
                                                        d="M31.1376 1.6526C32.9089 0.629968 35.0911 0.629967 36.8624 1.6526L64.9126 17.8474C66.6839 18.87 67.775 20.7599 67.775 22.8052V55.1948C67.775 57.2401 66.6839 59.13 64.9126 60.1526L36.8624 76.3474C35.0911 77.37 32.9089 77.37 31.1376 76.3474L3.0874 60.1526C1.31615 59.13 0.22501 57.2401 0.22501 55.1948V22.8052C0.22501 20.7599 1.31614 18.87 3.08739 17.8474L31.1376 1.6526Z"
                                                        fill="#FEF6E6"
                                                    />
                                                </svg>
                                            </div>
                                        </div>
                                    </div>
                                    <div className="services__content-five">
                                        <h2 className="title">
                                            <Link href="/services/social-media-management">
                                                Social Media Management
                                            </Link>
                                        </h2>
                                        <p>
                                            We'll work to maximize engagement with all your social media accounts, and
                                            help drive high domain authority traffic directly to your website.
                                        </p>
                                        <Link href="/services/social-media-management" className="btn">
                                            Read More
                                        </Link>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </>
    );
}
