import Link from "next/link";

export default function Testimonial2() {
    return (
        <>
            <section className="testimonial__area-two">
                <div className="container">
                    <div className="row justify-content-center">
                        <div className="col-lg-6">
                            <div className="section-title white-title text-center mb-50 tg-heading-subheading animation-style3">
                                <h2 className="title tg-element-title">
                                    Check out what our clients have to say about us
                                </h2>
                            </div>
                        </div>
                    </div>
                    <div className="row justify-content-center gutter-24">
                        <div className="col-lg-4 col-md-6">
                            <div className="testimonial__item-two">
                                <div className="testimonial__avatar">
                                    <img src="/assets/img/custom/review-1.png" alt="" />
                                </div>
                                <div className="testimonial__info-two">
                                    <h2 className="title">Social Celebrity</h2>
                                    <span>
                                        <Link href="https://social-celebrity.com/" target="_blank">
                                            https://social-celebrity.com/
                                        </Link>
                                    </span>
                                </div>
                                <div className="testimonial__rating">
                                    <i className="fas fa-star" />
                                    <i className="fas fa-star" />
                                    <i className="fas fa-star" />
                                    <i className="fas fa-star" />
                                    <i className="fas fa-star" />
                                </div>
                                <p>
                                    RankRunners helped our brand reach the top of the search results for relevant search
                                    terms within just a few month's time. They truly take a comprehensive approach to
                                    SEO and clearly outline the entire process from start to finish so that we're never
                                    in the dark and know exactly how our budget is being allocated.
                                </p>
                                <div className="icon">
                                    <img src="/assets/img/icon/quote.svg" alt="" />
                                </div>
                            </div>
                        </div>
                        <div className="col-lg-4 col-md-6">
                            <div className="testimonial__item-two">
                                <div className="testimonial__avatar">
                                    <img src="/assets/img/custom/review-2.png" alt="" />
                                </div>
                                <div className="testimonial__info-two">
                                    <h2 className="title">The Gurvey Law Group, PC</h2>
                                    <span>
                                        <Link href="https://gurveylaw.com/" target="_blank">
                                            https://gurveylaw.com/
                                        </Link>
                                    </span>
                                </div>
                                <div className="testimonial__rating">
                                    <i className="fas fa-star" />
                                    <i className="fas fa-star" />
                                    <i className="fas fa-star" />
                                    <i className="fas fa-star" />
                                    <i className="fas fa-star" />
                                </div>
                                <p>
                                    Extremely happy with choosing to use Rankrunners to increase the amount of clients
                                    we work with. The entire process was easy and we saw an increase right away. Would
                                    recommend every company to use them to increase sales through their online tools!
                                </p>
                                <div className="icon">
                                    <img src="/assets/img/icon/quote.svg" alt="" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div className="testimonial__shape-two">
                    <img
                        src="/assets/img/images/h2_testimonial_shape.png"
                        alt=""
                        data-aos="fade-up"
                        data-aos-delay={400}
                    />
                </div>
            </section>
        </>
    );
}
